{
  "defaultTitle": "选择项目",
  "titleBarColor": "#1677ff",
  "component": "true",
  "usingComponents": {
    "am-icon": "mini-ali-ui/es/am-icon/index",
    "select-time": "./select-time/index",
    "select-person": "../hospital-home/select-person/index"
  }
}